RubyGems Navigation menu

le_meme 0.1.0

A gem that generates memes. Can be used as a library or command-line executable.

Versions:

  1. 0.1.0 - February 17, 2016 (4.74 MB)
  2. 0.0.8 - January 17, 2015 (4.74 MB)
  3. 0.0.7 - January 16, 2015 (4.74 MB)
  4. 0.0.5 - January 14, 2015 (4.74 MB)
  5. 0.0.4 - January 14, 2015 (4.74 MB)
Show all versions (9 total)

Runtime Dependencies (2):

  • rmagick ~> 2.15
  • word_wrapper ~> 0.5.0
  • Development Dependencies (5):

    Owners:

    Authors:

    • Jeff Sandberg

    SHA 256 checksum:

    f2428d0f2ca43b2997f5c1003e8f933e705a79c21342c6497f0f55baaae65f4d

    Total downloads 10,226

    For this version 1,550

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.1

    Links: